IF NOT EXISTS(SELECT * FROM	INFORMATION_SCHEMA.COLUMNS	WHERE TABLE_NAME='EST_PROD_PRC_REGIAO_FISCAL_TRIB_EST' AND COLUMN_NAME='PERC_COFINS')
BEGIN
ALTER TABLE dbo.EST_PROD_PRC_REGIAO_FISCAL_TRIB_EST ADD
	PERC_PIS money NULL,
	PERC_COFINS money NULL
end